×
Kunena 5.2.4 and Blue eagle 1.6.4 released (04 Apr 2021)

The Kunena team has announce the arrival of Kunena 5.2.4 [K 5.2.4] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.4

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 4.

Solved [erledigt] Kunena Fehler, evtl Sprachdatei ?!

More
5 years 10 months ago #1 by flexmax90
Hallo,

ich weiß nicht woher das problem kommt, daher auch der komische Titel.

Ich habe die Aktuelle Kunena Version (4.0) installiert und erhalte bei vielen "Positionen" nicht die korrekte Schreibweise...

hier ein beispiel (siehe Anhang) und sowas habe ich bei vielen "positionen", meine Frage nuin, wo kann ich das ändern ???
Attachments:

Please Log in or Create an account to join the conversation.

More
5 years 10 months ago #2 by rich
Es sieht so aus, als wenn das Sprachpaket nicht installiert wurde. Falls doch, dann lade es noch mal runter und installiere es erneut.
www.kunena.org/download
The following user(s) said Thank You: flexmax90

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.061 seconds